﻿/* Place Your Custom Styles Here */
body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  background-color: #333;
}

.wrapper {
  position: relative;
  width: 960px;
  margin: 0 auto;
}

h1 {
  color: #fff;
}

.block {
  display: block;
}

.hide {
  display: none;
}

#ny-hjemmeside {
  position: fixed;
  width: 100%;
  top: 0;
  background-color: #444;
  border-bottom: 1px solid #333;
  clear: both;
  z-index: 999;
}

#ny-hjemmeside .container {
  width: 800px;
  height: 45px;
  margin: 0 auto;
  padding: 5px;
  background-color: #444;
}

#ny-hjemmeside .fa-gift,
#ny-hjemmeside .fa-newspaper-o {
  display: inline-block;
  font-size: 45px;
  float: left;
  margin-right: 20px;
  color: #ffbe03;
}

#ny-hjemmeside p {
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 300;
  float: left;
  margin: 0 25px 0 0;
  padding: 0;
  line-height: 45px;
  color: #fff;
}

#ny-hjemmeside a.btn-action {
  display: inline-block;
  width: 110px;
  height: 35px;
  line-height: 35px;
  margin-top: 5px;
  padding: 0px 12px;
  float: right;
  margin-right: 50px;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: bold;
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */

  -webkit-border-radius: 5px;
  /* Firefox 1-3.6 */

  -moz-border-radius: 5px;
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */

  border-radius: 5px;
  text-align: center;
  background-color: #ffbe03;
  color: #111;
  text-decoration: none;
}

#ny-hjemmeside a.btn-action:hover {
  background-color: #ffd24d;
}

input[type=checkbox] {
  position: absolute;
  top: -9999px;
  left: -9999px;
}

.fa-times-circle {
  float: right;
  margin-top: 8px;
  font-size: 30px;
  color: #222;
  text-align: right;
  z-index: 9;
  cursor: pointer;
}

.fa-times-circle:hover {
  color: #fff;
}

input[type=text] {
  width: 100%;/*230px*/
  height: 30px;
  /* font-size: 18px; */
  margin: 5px 0 0 0;
  /* padding: 0 0 0 5px; */
  border: 1px solid #cfd0d1;
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */

  -webkit-border-radius: 3px;
  /* Firefox 1-3.6 */

  -moz-border-radius: 3px;
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */

  border-radius: 3px;
}

input[type=text] + input[type=text] {
  margin-left: 10px;
}
/* Initial bar stage  */

input[type=checkbox] ~ #ny-hjemmeside {
  /* Animation */

  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  /* Start animation to go down */

  -webkit-animation-name: goDown;
  animation-name: goDown;
}
/* Close the bar */

input[type=checkbox]:checked ~ #ny-hjemmeside {
  /* Animation */

  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  /* Start animation to go up */

  -webkit-animation-name: goUp;
  animation-name: goUp;
}

input[type=checkbox] ~ .fa-long-arrow-down {
  position: absolute;
  display: none;
  right: 10%;
  cursor: pointer;
}

input[type=checkbox]:checked ~ .fa-long-arrow-down {
  display: block;
  top: -35px;
  padding: 10px;
  font-size: 50px;
  color: #ffbe03;
  background-color: #444;
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */

  -webkit-border-radius: 5px;
  /* Firefox 1-3.6 */

  -moz-border-radius: 5px;
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */

  border-radius: 5px;
}

input[type=checkbox]:checked ~ .fa-long-arrow-down:hover {
  top: -15px;
  color: #ccc;
}
/* ANIMATION for go up */

@-webkit-keyframes goUp {
  0% {
    -webkit-transform: none;
    transform: none;
  }
  100% {
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
  }
}

@keyframes goUp {
  0% {
    -webkit-transform: none;
    transform: none;
  }
  100% {
    -webkit-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
  }
}
/* ANIMATION for go down */

@-webkit-keyframes goDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes goDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    -webkit-transform: none;
    transform: none;
  }
}

.find-me {
  position: relative;
  margin: 100px;
  color: #fff;
}

.find-me a {
  color: #fff;
}




::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #FFF !important;
    opacity: 1; /* Firefox */
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #FFF !important;
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
    color: #FFF !important;
  }

#cf-kontaktperson-error,
#cf-firmanavn-error,
#cf-telefon-error{
	/* display: none !important */
	margin-bottom: 0;
}

.cw-hr{
  border-top: 1px solid #fff!important;
  margin: 39px 0 49px 0
}

#cw-side-footer{
  display: none
}

#cw-bottom-footer{
  display: block
}

@media (min-width: 930px){
  #cw-side-footer{
    display: block
  }

  #cw-bottom-footer{
    display: none
  }

	body.layout-mobile .site-footer {
		position: relative;
		overflow: hidden;
		padding: 4.5rem 0;
	}

	body:not(.layout-mobile) .site-footer.footer-content-light {
		color: #fff;
	}

	body:not(.layout-mobile) .site-footer.footer-content-dark {
		color: #252729;
	}

	body:not(.layout-mobile) .site-footer > .overlay {
		display: none;
	}

	body:not(.layout-mobile) .site-footer .copyright-container {
		text-align: right;
	}

	body:not(.layout-mobile) .site-footer .copyright-container.container,
	body:not(.layout-mobile) .site-footer .copyright-container.container-fluid {
		position: fixed;
		bottom: -4.5rem;
		left: 0;
		right: 0;
		width: auto;
		max-width: 100%;
		padding-left: 9rem;
		padding-right: 9rem;
		line-height: 1;
		transition: bottom .7s cubic-bezier(0.54, 0.18, 0.36, 0.81);
	}

	body:not(.layout-mobile).ln-fullpage-intro-active .site-footer .copyright-container.container,
	body:not(.layout-mobile).ln-fullpage-intro-active .site-footer .copyright-container.container-fluid {
		bottom: 4.5rem;
	}

	body:not(.layout-mobile) .site-footer .socials-container.container,
	body:not(.layout-mobile) .site-footer .socials-container.container-fluid {
		position: fixed;
		bottom: 4.5rem;
		left: 0;
		width: 4.5rem;
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	body:not(.layout-mobile) .site-footer .socials-icons {
		margin: 0;
	}

	body:not(.layout-mobile) .site-footer .socials-icons ul {
		margin: 0 auto;
	}

	body:not(.layout-mobile) .site-footer .socials-icons li {
		float: none;
		margin: 0;
		margin-top: 2rem;
	}

	body:not(.layout-mobile) .site-footer .socials-icons li:first-child {
		margin-top: 0;
	}

	body:not(.layout-mobile) .site-footer .socials-icons a {
		line-height: 1;
	}

}


@media (min-width: 650px){/*930*/
  
  section{
    padding-top: 9rem
  }

  section.is-scrollable{
	  padding-top: 0;
	  padding-bottom: 0
  }

	.site-header {
		background: transparent;
		position: fixed;
		top: 10px; /*Changed from 0*/
		left: 0;
		right: 0;
		padding: 2.5rem 9rem;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		transition: color .7s cubic-bezier(0.54, 0.18, 0.36, 0.81);
	}

	.header-brand {
		width: auto;
	}

	.header-brand .logo {
		color: #fff;
	}

	img.logo-light {
		display: block;
	}

	img.logo-dark {
		display: none;
	}

	.header-brand .nav-toggle {
		display: none;
	}

	.header-collapse {
		display: block;
		margin-left: auto;
		margin-right: 0;
		width: auto;
	}

	.header-collapse-inner {
		display: -webkit-box!important;
		display: -ms-flexbox!important;
		display: flex!important;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}

	.header-collapse-inner .btn + .btn {
		margin-left: 2rem;
	}

	.site-nav + .btn {
		margin-left: 2rem;
	}

	.site-nav {
		margin-top: 0;
		margin-bottom: 0;
	}

	.site-nav a {
		transition: color .7s cubic-bezier(0.54, 0.18, 0.36, 0.81);
	}

	.site-nav a,
	.site-nav a:hover {
		color: #fff;
	}

	.site-nav ul {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}

	.site-nav > ul > li {
		margin-left: 1rem;
		margin-right: 1rem;
	}

	.site-nav > ul > li:first-child {
		margin-left: 0;
	}

	.site-nav > ul > li:last-child {
		margin-right: 0;
	}

	.site-nav > ul > li > a {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.site-nav > ul > li > a:before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		border-bottom: 1px solid transparent;
		transition: all .7s cubic-bezier(0.54, 0.18, 0.36, 0.81);
	}

	.site-nav > ul > li.active > a:before {
		border-bottom-color: #fff;
	}

	body.layout-mobile .site-header {
		position: absolute;
		padding: 2.5rem;
	}

	/*Styles */
	.header-content-light {
		color: #fff;
	}

	.header-content-light .nav-toggle span {
		background: #fff;
	}

	.header-content-light .logo-light {
		display: block;
	}

	.header-content-light .logo-dark {
		display: none;
	}

	.header-content-light .site-nav a,
	.header-content-light .site-nav a:hover {
		color: #fff;
	}

	.header-content-light .site-nav > ul > li.active > a:before {
		border-bottom-color: #fff;
	}

	.header-content-dark {
		color: #252729;
	}

	.header-content-dark .nav-toggle span {
		background: #252729;
	}

	.header-content-dark .logo-light {
		display: none;
	}

	.header-content-dark .logo-dark {
		display: block;
	}

	.header-content-dark .site-nav a,
	.header-content-dark .site-nav a:hover {
		color: #252729;
	}

	.header-content-dark .site-nav > ul > li.active > a:before {
		border-bottom-color: #252729;
	}

}

@media (min-width: 930px){/*930*/

	/* Global Styles */
	section {
		/* display: -ms-flexbox!important;
		display: flex!important; */
		padding-top: 9rem;
		padding-bottom: 9rem;
	}

	section.is-scrollable {
		padding-top: 0;
		padding-top: 4.5rem;
		padding-bottom: 0;
	}

	section.is-scrollable .fp-scroller {
		/* padding-top: 9rem;
		padding-bottom: 9rem; */
		padding-top: 0;
		padding-bottom: 0;
		transform: none !important
	}

	body:not(.layout-boxed) section > .container,
	body:not(.layout-boxed) section > .container-wide,
	body:not(.layout-boxed) section.is-scrollable .fp-scroller > .container,
	body:not(.layout-boxed) section.is-scrollable .fp-scroller > .container-wide {
		max-width: 100%;
		padding-left: 9rem;
		padding-right: 9rem;
	}

	/* UI */
	body.ui-light .header-content-light,
	body.ui-light .header-content-dark,
	body.ui-light .header-content-light .site-nav a,
	body.ui-light .header-content-light .site-nav a:hover,
	body.ui-light .header-content-dark .site-nav a,
	body.ui-light .header-content-dark .site-nav a:hover,
	body.ui-light .site-footer.footer-content-light,
	body.ui-light .site-footer.footer-content-dark,
	body.ui-light a.backtotop,
	body.ui-light #fp-nav ul li .fp-tooltip {
		color: #fff;
	}

	body.ui-light .header-content-light .nav-toggle span,
	body.ui-light .header-content-dark .nav-toggle span,
	body.ui-light .scroll-progress .sp-inner,
	body.ui-light .scroll-progress .sp-inner.progress,
	body.ui-light div#fp-nav ul li a span {
		background: #fff;
	}

	body.ui-light .header-content-light .logo-light,
	body.ui-light .header-content-dark .logo-light {
		display: block;
	}

	body.ui-light .header-content-light .logo-dark,
	body.ui-light .header-content-dark .logo-dark {
		display: none;
	}

	body.ui-light .header-content-light .site-nav > ul > li.active > a:before,
	body.ui-light .header-content-dark .site-nav > ul > li.active > a:before {
		border-bottom-color: #fff;
	}

	body.ui-light .ui-light-d-block {
		display: block !important;
	}

	body.ui-light .ui-light-d-none {
		display: none !important;
	}

	body.ui-dark .header-content-light,
	body.ui-dark .header-content-dark,
	body.ui-dark .header-content-light .site-nav a,
	body.ui-dark .header-content-light .site-nav a:hover,
	body.ui-dark .header-content-dark .site-nav a,
	body.ui-dark .header-content-dark .site-nav a:hover,
	body.ui-dark .site-footer.footer-content-light,
	body.ui-dark .site-footer.footer-content-dark,
	body.ui-dark a.backtotop,
	body.ui-dark #fp-nav ul li .fp-tooltip {
		color: #252729;
	}

	body.ui-dark .header-content-light .nav-toggle span,
	body.ui-dark .header-content-dark .nav-toggle span,
	body.ui-dark .scroll-progress .sp-inner,
	body.ui-dark .scroll-progress .sp-inner.progress,
	body.ui-dark div#fp-nav ul li a span {
		background: #050709;
	}

	body.ui-dark .header-content-light .logo-light,
	body.ui-dark .header-content-dark .logo-light {
		display: none;
	}

	body.ui-dark .header-content-light .logo-dark,
	body.ui-dark .header-content-dark .logo-dark {
		display: block;
	}

	body.ui-dark .header-content-light .site-nav > ul > li.active > a:before,
	body.ui-dark .header-content-dark .site-nav > ul > li.active > a:before {
		border-bottom-color: #050709;
	}

	body.ui-dark .scroll-progress .sp-inner {
		opacity: .27;
	}

	body.ui-dark .scroll-progress .sp-inner.progress {
		opacity: .93;
	}

	body.ui-dark .ui-dark-d-block {
		display: block !important;
	}

	body.ui-dark .ui-dark-d-none {
		display: none !important;
	}

}

@media (max-width: 650px){
	.contact-form{
		width: 100% !important
	}
	.h4{
		font-size: 0.8rem;
		font-weight: 400;
		line-height: 1.875rem;
	}
  .header-brand .logo{
    margin: 0 auto
  }
  .header-mobile-light{
    background-color: transparent
  }
  .header-content-mobile-dark .logo-light{
    display: block
  }
  .header-content-mobile-dark .logo-dark{
    display: none
  }
  .header-brand .nav-toggle{
    display: none
  }
}

section {
	padding-top: 140px !important
}
@media(max-width: 650px){
	section {
		padding-top: 0px !important
	}
}
.fp-scrollable{
	width: 100%
}
.iScrollIndicator{
	display: none !important
}

@media(max-width:650px){
	.ln-fullpage section{
		text-align: center;
		margin-bottom:200px;
		margin-top: 45px
	}
	.ln-fullpage section[data-anchor="kompetencer"]{
		margin-bottom: 100px
	}
	.ln-fullpage section[data-anchor="kontakt"]{
		margin-bottom:20px;
		margin-top: 20px
	}
}

#cw-top-notice{
	z-index: 999;
    background-color: #03A84E;
    position: relative;
    text-align: center;
    color: #fff;
}
@media(max-width: 550px){
	#cw-top-notice p span{
		display: none;
	}
}